﻿.rz-grid-table thead th {
    background-color: #ffa400 !important;
}

.rz-column-title-content {
    color: black !important;
}

.rz-grid-filter-icon {
    color: black !important;
}

.rz-cell-data {
    color: black !important;
}

.rz-state-highlight {
    background-color: #fed181 !important;
}

.rz-sortable-column:hover, .rzi-sort:hover {
    color: black !important;
}

.rz-dialog {
    border-radius: 7px !important;
    margin-bottom: 0px !important;
}

.rz-dialog-titlebar {
    padding: 10px 10px 10px 10px !important;
    background-color: #ffa400 !important;
}

.rz-dialog-title {
    color: black !important;
}

.rz-datatable {
    z-index: 0;
}

.rz-button.rz-primary.rz-shade-default {
    color: black !important;
    background-color: #ffa400 !important;
}